body, html {
	margin: 0;
	padding: 0;
	width: auto;
}

body {
	border: 1px solid #c1c1c1;
	width: 533px;
}

#subject {
	width: 513px;
	height: auto;
	border:0;
	border-bottom: 1px solid #c1c1c1;
}

#wda-world {
	display: block;
	width: 533px;
	height: 300px;
	border: 0;
	margin: 0;
	margin-top: 1px;
	border-bottom: 1px solid #c1c1c1;
}

#dataPresentations, #controls {
	display: block;
	width: 513px;
	border: 0;
	border-bottom: 1px solid #c1c1c1;
	padding: 0;
	margin: 0;
	margin-top: -1px;
}

#dataPresentations {
	padding-left: 20px;
	min-height: 26px;
	line-height: 30px;
}

#legend {
	display: block;
}

.legendEntry {
	width: auto;
}
.legendLabel {
	width: auto;
	margin-right: 20px;
	margin-left: 6px;
}

#controls {
}
#yearSliderInfoBlock, #resizeInfoBlock {
	display: inline-block;
	float: left;
	height: 70px;
	padding: 10px;
}

#yearSliderInfoBlock {
	width: 248px;
}
#resizeInfoBlock {
	border-left: 1px solid #c1c1c1;
	margin-left: -1px;	
	width: 222px;
}

#from {
	display: block;
	clear: both;
	width: 493px;
	min-height: 24px;
	padding-left: 40px;
	padding-top: 6px;
	background-image: url('http://www.world-data-atlas.com/wda-content/images/wda-logo-small.png'); 
	background-repeat: no-repeat;
	background-position: center left;
	border-top: 1px solid #c1c1c1;
	color: #434861;
	font-weight: bold;
}

#from:hover {
	background-color: #f8f8f8;
	cursor: pointer;
	cursor: hand;
}